addADX {quantmod} | R Documentation

## Add Directional Movement Index

### Description

Add Directional Movement Index

### Usage

    addADX(n = 14, maType="EMA", wilder=TRUE)

### Arguments

`n` | periods to use for DX calculation
`maType` | moving average type
`wilder` | should Welles Wilder EMA be used?

### Details

See 'ADX' in TTR for specific details and references.

### Value

An ADX indicator will be draw in a new window on the current chart. A chobTA object will be returned silently.

### Author(s)

Jeffrey A. Ryan

### References

see ADX in TTR written by Josh Ulrich

### See Also

`addTA`

### Examples

    ## Not run:
    addADX()

    ## End(Not run)

[Package quantmod version 0.4-14 Index]